/*
 Theme Name:   IAMAS
 Description:  Child Theme of Twenty Twelve for IAMAS website
 Author:       Tony Phillips
 Template:     twentytwelve
 Version:      1.0.0
*/

/* removed @import url("../twentytwelve/style.css"); as this is now done in functions.php */

/* =Theme customization starts here
-------------------------------------------------------------- */

/* header logo and changes to size, colour, alignment of header text */
.site-logo {
	float: left;
}
.site-header hgroup {
	min-height: 150px;
}
.site-header h1,
.site-header h2 {
	clear: none;
	text-align: left;
	margin-left: 180px;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #0080ff;
}
.site-header img {
	max-width: 100%;
	height: auto;
}

.site-header h1 {
	padding-top: 25px;
	padding-bottom: 15px;
	font-size: 60px;
	font-size: 4.28571rem;
	line-height: 1.0;
}
.site-header h2 {
	font-size: 20px;
	font-size: 1.428571rem;
	line-height: 1.0;
}

/* move the header items on a narrow screen to avoid the responsive menu */
@media screen and (max-width: 600px) {
	.site-header h1 {
		padding-top: 40px;
		padding-bottom: 10px;
		font-size: 45px;
		font-size: 3.24128571rem;
	}
	.site-header h2 {
		font-size: 14px;
		font-size: 1.0rem;
	}
}

/* 14 point menu items, with less space top and bottom */
@media screen and (min-width: 600px) {
	.main-navigation li, .main-navigation li ul li a {
		font-size: 14px;
		font-size: 1.0rem;
	}
	.main-navigation li:last-child {
		margin: 0;
		position: relative;
	}
	.main-navigation li ul li a[href$="icacgp"], .main-navigation li ul li#menu-item-501 a {
		background-image: url(images/iCACGP-32x32.gif);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li ul li a[href$="icae"], .main-navigation li ul li#menu-item-500 a {
		background-image: url(images/logo_icae-32x32.gif);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li ul li a[href$="iccl"], .main-navigation li ul li#menu-item-502 a {
		background-image: url(images/ICCL-25x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li ul li a[href$="iccp"], .main-navigation li ul li#menu-item-503 a {
		background-image: url(images/ICCP-70x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		width: 142px;
		padding-left: 88px;
	}
	.main-navigation li ul li ul li a[href$="cnaa"], .main-navigation li ul li ul li#menu-item-513 a {
		background-image: url(images/CNAA-82x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		width: 130px;
		padding-left: 100px;
	}
	.main-navigation li ul li a[href$="icdm"], .main-navigation li ul li#menu-item-504 a {
		background-image: url(images/ICDM-32x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li ul li a[href$="icma"], .main-navigation li ul li#menu-item-505 a {
		background-image: url(images/ICMA-49x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		width: 161px;
		padding-left: 69px;
	}
	.main-navigation li ul li a[href$="icpae"], .main-navigation li ul li#menu-item-506 a {
		background-image: url(images/ICPAE-60x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		width: 152px;
		padding-left: 78px;
	}
	.main-navigation li ul li a[href$="icpm"] {
		background-image: url(images/ICPM-logo-32x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li ul li a[href$="io3c"], .main-navigation li ul li#menu-item-38 a {
		background-image: url(images/IO3C_logo_square-32x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li ul li a[href$="irc"], .main-navigation li ul li#menu-item-507 a {
		background-image: url(images/IRC-logo-32x32.png);
		background-repeat: no-repeat;
		background-position: 10px;
		background-attachment: scroll;
		padding-left: 50px;
	}
	.main-navigation li a {
		line-height: 3.0;
	}
}

/* space above the breadcrumbs */
.breadcrumbs {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

/* link to IAMAS in breadcrumbs */
.breadcrumbs a[href$="www.iamas-prototype.org"] {
     background-color: #fff;
     background-image: url(images/cropped-IAMAS-logo-16x16.png);
     background-repeat: no-repeat;
     background-position: bottom left;
     background-attachment: scroll;
     padding-left: 20px;
}


/* suppress display of Wordpress note in footer */
.site-info {
	display: none;
}


/* style for links to PDF documents with small PDF logo to the right of the link */
.pdf, a[href$=".pdf"] {
     background-image: url(images/pdficon_small.png);
     background-repeat: no-repeat;
     background-position: center right;
     background-attachment: scroll;
     padding-right: 20px;
}

/* style for links to Word documents with small Word logo to the right of the link */
.word, a[href$=".doc"], a[href$=".docx"] {
     background-image: url(images/wordicon_small.png);
     background-repeat: no-repeat;
     background-position: center right;
     background-attachment: scroll;
     padding-right: 20px;
}

/* style for mailto: links with small envelope logo to the right of the link */
.email, a[href^="mailto:"] {
     background-image: url(images/mailicon_small.png);
     background-repeat: no-repeat;
     background-position: center right;
     background-attachment: scroll;
     padding-right: 20px;
}

/* style for links with no icons */
a.no-icon {
     background-image: none;
     background-repeat: no-repeat;
     background-position: center right;
     background-attachment: scroll;
     padding-right: 0px;
}

/* styles for footer widgets */
#footer-widgets {
    width: 100%;
    padding-top: 24px;
    padding-top: 1.714285714rem;
    border-top: 1px solid #ededed;
}
#footer-widgets .widget li { list-style-type: none; }

@media screen and (min-width: 600px) {
    #footer-widgets.three .footer-widget {
        clear: none;
        float: left;
    }

    #footer-widgets.three .first {
        margin-right: 5%;
        max-width: 30%;
        width: 30%;
    }

    #footer-widgets.three .second {
        margin-right: 5%;
        max-width: 30%;
        width: 30%;
    }

    #footer-widgets.three .third {
        margin-right: 0;
        max-width: 30%;
        width: 30%;
    }
}

/* Hide footer widgets on pages using the Front Page Template */
.template-front-page #footer-widgets {
    padding-top: 0;
    display: none;
}


/* Turn off word wrap */
.site-content article {
    word-wrap: normal;
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    hyphens: manual;
}


/* a 'no-border' image class for images without borders */
img.no-border, .no-border img {
	border-radius: 0px !important;
	box-shadow: none !important;
}


/* text in tables is 14 point */
.entry-content table,
.entry-content th {
	font-size: 14px;
	font-size: 1.0rem;
}


/* commissions table: no borders, images are 60px tall and have no border, text is vertically centred */
.tablepress.commissions-table tbody td {
	border-top: 0px;
	vertical-align: middle;
}
.tablepress.commissions-table {
	border-bottom: 0px;
}
.tablepress.commissions-table img {
	height: 60px;
	border-radius: 0px !important;
	box-shadow: none !important;
}


/* resources table: text is vertically centred, no hover on column 1 (year) */
.tablepress.resources-table tbody td {
	vertical-align: middle;
}
.tablepress.resources-table .row-hover td.column-1[rowspan] {
	background-color: #ffffff;
}


/* meetings table: column 1 (meeting dates) at least 140px wide */
.tablepress.meetings-table .column-1 {
	width: 140px;
}


/* newsletters table: text is centred apart from column 1 ( year) */
.tablepress.newsletters-table th, .tablepress.newsletters-table td {
	text-align: center;
}
.tablepress.newsletters-table th.column-1, .tablepress.newsletters-table td.column-1 {
	text-align: left;
}


/* featured meetings: change top and bottom margins etc */
.entry-content article.category-featured-meeting {
	margin-bottom: 36px;
	margin-bottom: 2.5714285715rem;
}
.entry-content article.category-featured-meeting .entry-header {
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
.entry-content article.category-featured-meeting .entry-title {
	margin: 0px;
}
